package types

import "gitp78su.ipnodns.ru/svi/goarch/lev0/alias"

// IArchUseCase -- интерфейс к вариантам использования
type IArchUseCase interface {
	IArchNode
	// Links -- ссылки вариантов использования
	Links() map[alias.ArchId]IArchLink
	// Text -- текст варианта использования
	Text() IArchText
}
